Bug 997394 - [rhevm-manage-domains] /var/log/ovirt-engine/engine-manage-domains.log doesn't exist
[rhevm-manage-domains] /var/log/ovirt-engine/engine-manage-domains.log doesn'...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.3
Assigned To: Martin Perina
Pavel Stehlik
infra
: Regression, TestBlocker, ZStream
Depends On: 994191
Blocks: 918494 967987
  Show dependency treegraph
 
Reported: 2013-08-15 07:56 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
log4j configuration is now initialized, so engine-manage-domains errors are logged to /var/log/ovirt-engine/engine-manage-domains.log.
Story Points: ---
Clone Of: 994191
Environment:
Last Closed: 2013-09-10 15:06:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17840 None None None Never
oVirt gerrit 17842 None None None Never

  None (edit)
Comment 5 errata-xmlrpc 2013-09-10 15:06:32 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.